{
"name": "",
"children":[
 {
 "children": [
 {
 "children": [
 {
 "label": "cluster1_m60_homer_60.DCYAAAAATAGM", 
},
{
 "label": "cluster1_m49_homer_49.GCTATTTTTAGC", 
} 
] 
},
{
 "label": "cluster1_m92_homer_92.GCTATTTTTGGM", 
} 
] 
} 
]}
